
#slider {
width:500px;
top:120px;
position:absolute
}

#header1 {
width:300px;
background: #FFFFFF;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:10px;
padding:10px;
border-radius:3px;
box-shadow:0 0 8px gray
}

#sidebar {
position:absolute;
top:150px;
left:95px;
box-shadow:0 0 8px gray;
-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
	padding: 10px;
	background: #FFFFFF;
	font-weight: bold;
}

#sidebar1 {
position:absolute;
top:150px;
left:95px;
box-shadow:0 0 8px gray;
-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
	padding: 10px;
	background: #FFFFFF;
	font-weight: bold;
}
